

/* slide */
.slide-main{
	height:530px;
	position:relative;
	overflow:hidden;
}

.prev,.next{
	display:block;
	width:44px;
	height:44px;
	position:absolute;
	z-index:222;
	top:239px;
	overflow:hidden;
	cursor:pointer;
	opacity:0.6;
	-moz-opacity:0.6;
	filter:alpha(opacity=60);
}

.prev{
	left:-44px;
	opacity:0;
	filter:alpha(opacity=0);
    transition:all 0.5s;  
    -moz-transition:all 0.5s;        /* Firefox 4 */
    -webkit-transition:all 0.5s;    /* Safari and Chrome */
    -o-transition:all 0.5s;      /* Opera */
}

.next{
	right:-44px;
	opacity:0;
	filter:alpha(opacity=0);
	 transition:all 0.5s;  
    -moz-transition:all 0.5s;        /* Firefox 4 */
    -webkit-transition:all 0.5s;    /* Safari and Chrome */
    -o-transition:all 0.5s;      /* Opera */
}
.slide-main:hover .prev{
	opacity:1;
	left:80px;
	filter:alpha(opacity=100);
}
.slide-main:hover .next{
	opacity:1;
	right:80px;
	filter:alpha(opacity=100);
}

.prev:hover,.next:hover,.nav-main a:hover,.nav-main a.cur{opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}

.item{
	display:block;
	width:100%;
	height:5px;
	position:absolute;
	z-index:124;
	top:500px;
	left:0;
	text-align:center;
}

.item a{
	display:inline-block;
	width:65px;
	height:6px;
	margin-right:12px;
	background:#ffffff;
	overflow:hidden;
}

.item a.cur{
	background:#fab21d;
}

.slide-box,.slide{
	display:block;
	width:100%;
	height:530px;
	overflow:hidden;
}

.slide-box{position:relative;}

.slide{
	display:none;
	height:530px;
	position:relative
	;position:absolute;
	z-index:8;
}


#bgstylec{background:url(../img/ban-back.jpg) no-repeat center center;}
#bgstylec2{background:url(../img/ban-back2.jpg) no-repeat center center;}
#bgstylec3{background:url(../img/ban-back3.jpg) no-repeat center center;}
#bgstylec4{background:url(../img/ban-back4.jpg) no-repeat center center;}
#bgstylec5{background:url(../img/ban-back5.jpg) no-repeat center center;}
#bgstylec6{background:url(../img/ban-back6.jpg) no-repeat center center;}


.slide a{display:block;width:100%;height:490px;cursor:pointer;}


.obj-a,.obj-b,.obj-c,.obj-d,.obj-e,.obj-f{position:absolute;z-index:9;left:50%;}

.obj-e{width:756px;height:263px;margin-left:-600px;top:130px;z-index:12;}
.obj-f{width:407px;height:364px;bottom:-1px;margin-left:207px;}

.obj-e2{width:697px;height:192px;margin-left:-600px;top:198px;z-index:12;}
.obj-f2{width:446px;height:462px;top:30px;margin-left:207px;}

.obj-e3{width:630px;height:156px;margin-left:-450px;top:25px;z-index:12;}
.obj-f3{width:446px;height:462px;top:102px;margin-left:-120px;}

.obj-f4{width:588px;height:137px;top:108px;margin-left:-600px;}



.banAnimate .obj-a{display:block;animation-name:baoAni;-webkit-animation:baoAni 0.4s linear 0s normal none;-moz-animation:baoAni 0.4s linear 0s normal none;animation:baoAni 0.4s linear 0s normal none;}


@-webkit-keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }

@-moz-keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }

@keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }

.banAnimate .obj-b{display:block;animation-name:saAni;-webkit-animation:saAni 0.4s linear 0s normal none;-moz-animation:saAni 0.4s linear 0s normal none;animation:saAni 0.4s linear 0s normal none;}
@-webkit-keyframes saAni{from{opacity:0;-webkit-transform:scale(0,0);} to{opacity:1;-webkit-transform:scale(1,1);} }
@-moz-keyframes saAni{from{opacity:0;-moz-transform:scale(0,0);} to{opacity:1;-moz-transform:scale(1,1);} }
@keyframes saAni{from{opacity:0;transform:scale(0,0);} to{opacity:1;transform:scale(1,1);} }

.watch-code.code-show{display:block;animation-name:scode;-webkit-animation:scode 0.3s linear 0s normal none;-moz-animation:scode 0.3s linear 0s normal none;animation:scode 0.3s linear 0s normal none;}
@-webkit-keyframes scode{from{opacity:0;-webkit-transform:scale(1,0);transform-origin:left bottom;} to{opacity:1;-webkit-transform:scale(1,1); transform-origin: left bottom;} }
@-moz-keyframes scode{from{opacity:0;-moz-transform:scale(1,0); transform-origin:left bottom;} to{opacity:1;-moz-transform:scale(1,1);transform-origin:bottom bottom;} }
@keyframes scode{from{opacity:0;transform:scale(1,0);transform-origin:left bottom;} to{opacity:1;transform:scale(1,1);transform-origin: left bottom;} }

.banAnimate .obj-c,.banAnimate .obj-e{display:block;animation-name:saAnic;-webkit-animation:saAnic 0.3s linear 0s normal none;-moz-animation:saAnic 0.3s linear 0s normal none;animation:saAnic 0.3s linear 0s normal none;}
@-webkit-keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
@-moz-keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
@keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }

.banAnimate .obj-d,.banAnimate .obj-f{display:block;animation-name:saAnid;-webkit-animation:saAnid 0.3s linear 0s normal none;-moz-animation:saAnid 0.3s linear 0s normal none;animation:saAnid 0.3s linear 0s normal none;}
@-webkit-keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
@-moz-keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
@keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }









